<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="770ad6deb272a9002a8a6e643d3c63e7">
  <dict>
    <!--2019-03-15 16:41:08.000-->
    <bool key="groupChatDefaultsToMMS">false</bool>
  </dict>
</config>
